// file: $isip/util/demo/isip_comm_server_dialog_database/isip_comm_dialog_database_server.h
// version: $Id: isip_comm_dialog_navigation_db_server.h 10171 2005-07-29 19:12:01Z stanley $
//

GAL_SERVER_NAME(db_server)
GAL_SERVER_PORT(12352)
//GAL_SERVER_OP(sql_query)
//GAL_SERVER_OP(get_process_id)  
GAL_SERVER_OP(reinitialize)
GAL_SERVER_OP(receive_data)
GAL_SERVER_OP(check_database_parameters)
GAL_SERVER_OP(set_database_parameters)
GAL_SERVER_OP(reset)
  //GAL_SERVER_OP(test_multi_thread)
//GAL_SERVER_OP(test_multi_thread2)
